* {
  box-sizing: border-box;
  margin: 0px;
  padding: 0px;
}
html {
  min-height: 100%;
}
img {
  max-width: 100%;
  height: auto;
  width: auto\9; 
  border: none;
}
nav,
figure,
address {
  display: block;
  margin: 0px;
  font-style: normal;
  padding: 0px;
}
.clear {
  clear: both;
  margin: 0px;
  display: block;
  padding: 0px;
}
#wrapper {
  max-width: 940px;
  margin: 12px auto;
  border: 1px solid #000;
  padding: 0px;
  background-color: #fff;
  overflow: hidden;
  color: #000;
  font-family: 'Open Sans', sans-serif;
  font-size: 15px;
  line-height: 20px;
}
header {
  margin: 0;
  position: relative;
}
header a {
  content: "";
  position: absolute;
  top: 29%;
  right: 11%;
  width: 11%;
  height: 73%;
  z-index: 200;
}
header figure {
    margin: 20px;
}
article {
  padding: 5px 40px 40px;
  position: relative;
}
p {
  margin: 15px 0px 0px;
}

p.mb-0 {
    margin: 0;
}

h1 {
  margin: 20px 0px 15px;
  font-size: 28px;
  line-height: 28px;
}
h2 {
  font-size: 20px;
  margin: 0 0 10px;
  line-height: 18px;
  font-weight: normal;
}
h3 {
  font-size: 15px;
  margin: 15px 0px 0px;
  line-height: 20px;
}

h3 img {
    vertical-align: middle;
    position: relative;
    top: -2px;
}
a {
  color: #000;
  text-decoration: none;
}
ul {
  margin: 0 0 0 32px;
  list-style: none;
}

ul li ul {
    margin: 0;
}

ul li ul li:before {content: '\2212';font-size: 11px;}
!<--ul li {
  padding-left: 32px;
}-->
li:before {
  content: '\2022';
  color: #000;
  float: left;
  margin-left: 0px;
  font-size: 13px;
  text-indent: -32px;
}
header img{
  display: block;
}

@media all and (max-width: 740px) {
  #wrapper {
    width: 100%;
    min-width: 200px !important;
    padding: 0px;
    margin: 0;
    border: none;
  }
  header {
    height: auto;
    padding: 0px;
    width: auto;
    margin: 0px;
  }
  article {
    height: auto;
    padding: 6px;
    width: auto;
    margin: 0px;
  }
  footer {
    height: auto;
    padding: 0;
    width: auto;
    margin: 0px;
  }

  footer section {
      background: rgba(255, 255, 255, 0.7);
      padding: 6px;
  }
  .box {
    position: static;
  }
  .box br {
    display: block;
  }
  article p:last-of-type {
  }
}

